.judul {
    justify-content: center;
    text-align: center;
}

h1 {
    color: black;
}

.input {
    justify-content: center;
    text-align: center;
    padding: 10px;
}

body {
    background-color: burlywood;
}